/* Boxen Startseite */
.box {
    border-radius: 0;
}

.box .content {
    font-size: 1rem;
}

/* Box 1/1 */
.box-1-col-item {
    width: 100%;
}

/* Box 1/2 */
.box-2-col-item {
    width: 47.5%;
}

/* Box 1/3 */
.box-3-col-item {
    width: 30.833%;
}

/* Box 1/4 */
.box-4-col-item {
    width: 22.5%;
}

/* Box 1/5 */
.box-5-col-item {
    width: 17.5%;
}

/* Box 2/3 */
.box-3-col-span-2-item {
    width: 61.666%;
}

/* Box mit link */
:is(.box-2-col-item, .box-3-col-item, .box-4-col-item, .box-5-col-item, .box-3-col-span-2-item) .content-link-overlay {
    position: absolute;
    inset: 0;
    z-index: 5;
    cursor: pointer;
    background: transparent;
    border-radius: 0;
}

:is(.box-2-col-item, .box-3-col-item, .box-4-col-item, .box-5-col-item, .box-3-col-span-2-item) .content-link {
    position: relative;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
}

:is(.box-2-col-item, .box-3-col-item, .box-4-col-item, .box-5-col-item, .box-3-col-span-2-item):hover .content-link-overlay {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.20);
    transition: all 0.3s ease-out;
}

:is(.box-2-col-item, .box-3-col-item, .box-4-col-item, .box-5-col-item, .box-3-col-span-2-item) 
.content-link :is(.title, .icon.link) {
    color: var(--main-black-color);
}

:is(.box-2-col-item, .box-3-col-item, .box-4-col-item, .box-5-col-item, .box-3-col-span-2-item) .content-link .title {
    font-size: 1.2rem;
}

:is(.box-2-col-item, .box-3-col-item, .box-4-col-item, .box-5-col-item, .box-3-col-span-2-item):hover 
:is(.content-link .title, .image.icon.link) {
    color: var(--main-button-color);
    transition: all 0.3s ease-out;
}

.content-item.box:has(.content-link-overlay) .content-item-inner {
    display: flex;
    flex-direction: column;
}

.content-item.box:has(.content-link-overlay) .content-item-inner .icon.link {
    font-family: var(--fa-font);
    font-size: 2.4rem;
    font-weight: 300;
    align-self: center;
    padding-bottom: 1rem;
    margin: 0;
}


/* Box with colors */

/*.content-item.box.has-main-image.has-no-content .content-item-inner {
    height: 100%;
}*/

.box .image {
    margin-bottom: 20px;
    height: 100%;
}

.box .image .swiffy-slider {
    margin: 0;
    width: 100%;
}

.has-no-content.has-no-title.has-no-subtitle.box .image {
    margin-bottom: 0;
}

.has-bg-color.box .image {
    margin: -20px -20px 20px -20px;
}

.box .image img {
    width: 100%;
    display: block;
    margin: 0;
	border-radius: 0;
    height: 100%;
    /*object-fit: cover;*/
}

#layerFooter .box .image img {
    width: 80%;
    height: unset;
}

.content-item.box .head {
    padding: 1rem 0 0.5rem 0;
}

.fullScreen.box .image img {
    height: 100%;
    object-fit: cover;
    border-radius: 0;
}

.fullScreen.box .image {
    height: 100%;
    margin-bottom: 0;
}


/*.content-item.box .head .title {
    font-size: 1.1rem;
    color: var(--main-color);
    text-transform: uppercase;
    font-weight: var(--font-weight-bold);
}

.content-item.box .head .subtitle {
    font-size: 1.1rem;
    font-weight: var(--font-weight-bold);
    padding-top: 5px;
}

.content-item.box .content {
    font-size: 0.9rem;
    font-weight: 300;
}*/


/* Box mit Hintergrundbild */

.content-item.box-3-col-item.background-image {
    position: relative;
}

.content-item.box-3-col-item.background-image .main-image {
    margin: 0;
}

.content-item.box-3-col-item.background-image img {
    display: block;
}

.content-item-inner.background-image .head {
    z-index: 1;
    background: rgba(170, 156, 143, 0.8);
    width: 100%;
    color: white!important;
    text-align: center;
}

.content-item-inner.background-image .head .title {
    font-size: 1.2rem;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: var(--font-weight-bold);
    letter-spacing: 1.5px;
    margin: 0;
}

.content-item-inner.background-image .head .subtitle {
    font-size: 1rem;
    font-weight: var(--font-weight-bold);
    color: #FFFFFF;
}

.content-item-inner.background-image a {
    color: #FFF !important;
}


/* Boxen rechts */

.contentbox-item {
    font-size: 0.8rem;
    padding: 20px;
    margin-bottom: 3rem;
    border: 1px solid #ebebeb;
	border-radius: 0;
}

.contentbox-item .head .title {
    font-size: 0.9rem;
    font-weight: var(--font-weight-bold);
}

.contentbox-item .head .subtitle {
    font-size: 0.8rem;
    font-weight: var(--font-weight-bold);
}


/* Template SBB Fahrplan */

.box-container.sbb .content-item {
    border: 1px solid #ccc;
}

.box-container.sbb .title {
    text-transform: uppercase;
    font-weight: 100!important;
    font-size: 1.3rem!important;
    padding-top: 10px;
}

.box-container.sbb form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.box-container.sbb .item {
    padding: 10px 0;
    width: 48%;
}

.box-container.sbb .item .label {
    margin-bottom: 5px;
    font-weight: var(--font-weight-bold);
    color: #7a7a7a;
}

.box-container.sbb .item .value input[type="text"],
.box-container.sbb .item .value input[type="date"],
.box-container.sbb .item .value select {
    box-sizing: border-box;
    width: 100%;
    padding: 15px;
    border: 1px solid #ccc;
    height: 55px;
}

.box-container.sbb .item .gotoSBB {
    height: 55px;
    background: #eb0000;
    color: #FFF;
    border: none;
    width: 100%;
    box-sizing: border-box;
    font-weight: 400;
    cursor: pointer;
    transition: transform 0.3s;
}

.box-container.sbb .item .gotoSBB:hover {
    transform: translateY(-10px);
    overflow: visible;
    background: #c60018;
}

@media only screen and (max-width: 1200px) {
    .box-3-col-item,
    .box-3-col-span-2-item {
        width: 45%;
    }
}

@media only screen and (max-width: 1000px) {
    .box-4-col-item,
    .box-5-col-item {
        width: 45%;
    }
}

@media only screen and (max-width: 650px) {
    .box-2-col-item,
    .box-3-col-item,
    .box-4-col-item,
    .box-5-col-item,
    .box-3-col-span-2-item {
        width: 100%;
    }
}